Draw a Rectangle

- « UI\Draw\Path

- UI\Draw\Path::arcTo »

- PHP Manual
- UI\Draw\Path
- Draw a Rectangle

# UI\Draw\Path::addRectangle

(UI 0.9.9)

UI\Draw\Path::addRectangle — Draw a Rectangle

### Description

public UI\Draw\Path::addRectangle(UI\Point `$point`, UI\Size `$size`)

Shall map the path of a rectangle of the given size, at the given point

### Parameters

`point`

  The point to begin the shape

`size`

  The size of the rectangle